<?php
declare (strict_types = 1);

namespace app\index\model;

use app\common\model\ProductSkuAttrBaseModel;

/**
 * 产品SKU属性模型
 * @mixin \think\Model
 */
class ProductSkuAttrModel extends ProductSkuAttrBaseModel
{
    // 所属sku范围查询
    public function scopeBySkuId($query, $sku_ids)
    {
        return $query->where('sku_id', 'IN', $sku_ids);
    }
}
